img {
  max-width: 100%;
}


.introduction-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url('/media/61892371-a49e-40eb-9a8c-0789c11dcbc8.png');
  	/*border-bottom: 3px solid #6c757d;*/
  	border-top: 0px solid #ea0a8e;
    box-shadow: 0px 5px 5px grey;
  	min-height:400px;
}

.introduction-container:lang(fr) {
    background-image: url('/media/2886b6c9-9f59-47b0-9712-6655ffe0ce5d.png');
}

@media (min-width:768px) {
  .introduction-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url('/media/a19368fe-7cbb-487b-adff-388cabd4a1fa.png');
  	/*border-bottom: 3px solid #6c757d;*/
  	border-top: 0px solid #ea0a8e;
    box-shadow: 0px 5px 5px grey;
    min-height:500px;
  }
  .introduction-container:lang(fr) {
    background-image: url('/media/360e248e-eab7-47ad-858c-7ac688bb8654.png');
  }
}

@media (min-width:1450px) {
  .introduction-container {
    min-height:550px;
  }
}

@media (min-width:1900px) {
  .introduction-container {
    min-height:600px;
  }
}

@media (min-width:2250px) {
  .introduction-container {
    min-height:650px;
  }
}

.introduction-container .card {
  opacity:0;
}